<?xml version="1.0" encoding="UTF-8"?>
<VectoMockResults xmlns="urn:tugraz:ivt:VectoAPI:CustomerOutput:v0.9" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:CustomerOutput:v0.9 V:\VectoCore\VectoCore\Resources\XSD\VectoOutputCustomer.0.9.xsd">
	<Results>
		<Status>success</Status>
		<!-- PEV Bus  -->
		<Result status="success" xsi:type="ResultSuccessPEVType">
			<Mission>Long Haul</Mission>
			<SimulationParameters>
				<TotalVehicleMass unit="kg">17200</TotalVehicleMass>
				<MassPassengers unit="kg">2600</MassPassengers>
				<PassengerCount>13.75</PassengerCount>
			</SimulationParameters>
			<Total>
				<AverageSpeed unit="km/h">1.2</AverageSpeed>	
				<ElectricEnergy>
					<EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
					<EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
					<EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
					<EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
				</ElectricEnergy>
				<FC_ZEV_AuxHeater type="Diesel CI"><!-- only if aux heater power > 0 -->
					<FuelConsumption unit="g/km">6.1</FuelConsumption>
					<FuelConsumption unit="g/p-km">6.21</FuelConsumption>
					<FuelConsumption unit="MJ/km">6.221</FuelConsumption>
					<FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
					<FuelConsumption unit="l/100km">6.230</FuelConsumption>
					<FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
				</FC_ZEV_AuxHeater>
				<CO2_ZEV_AuxHeater><!-- only if aux heater power > 0 -->
					<CO2 unit="g/km">8.1</CO2>
					<CO2 unit="g/p-km">8.2</CO2>
				</CO2_ZEV_AuxHeater>
				<ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
				<EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
				<ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
			</Total>
		</Result>
		<!-- END PEV Bus -->
		<Summary xsi:type="ResultSummaryPEVType">
			<AveragePassengerCount>3.141</AveragePassengerCount>
			<ElectricEnergy>
				<EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
				<EnergyConsumption unit="kWh/p-km">7.111</EnergyConsumption>
				<EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
				<EnergyConsumption unit="MJ/p-km">4.111</EnergyConsumption>
			</ElectricEnergy>
			<FC_ZEV_AuxHeater type="Diesel CI"><!-- only if aux heater power > 0 -->
				<FuelConsumption unit="g/km">6.1</FuelConsumption>
				<FuelConsumption unit="g/p-km">6.21</FuelConsumption>
				<FuelConsumption unit="MJ/km">6.221</FuelConsumption>
				<FuelConsumption unit="MJ/p-km">6.222</FuelConsumption>
				<FuelConsumption unit="l/100km">6.230</FuelConsumption>
				<FuelConsumption unit="l/p-km">6.2301</FuelConsumption>
			</FC_ZEV_AuxHeater>
			<CO2_ZEV_AuxHeater><!-- only if aux heater power > 0 -->
				<CO2 unit="g/km">8.1</CO2>
				<CO2 unit="g/p-km">8.2</CO2>
			</CO2_ZEV_AuxHeater>
			<ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
			<EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
			<ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>	
		</Summary>
	</Results>
</VectoMockResults>